Subject: Re: [bug#47704] [PATCH] services: mysql: Add extra-environment as configuration option.
From: Leo Prikler <[email-masked]>
To: Maxime Devos <[email-masked]>, david larsson <[email-masked]>
Cc: [email-masked]
Date: Tue, 13 Apr 2021 18:58:57 +0200
List-Id: <debbugs-submit.debbugs.gnu.org>

Am Montag, den 12.04.2021, 22:09 +0200 schrieb Maxime Devos:
> I think your original patch is good to go into the git repo.  I'll
> open a
> separate bug report about ‘absolutising’ the binaries referred to
> from the scripts.
I've pushed this patch now, but let us still look for a smaller
solution if applicable.  (That said, I'm not a mysql user and I'm happy
to leave security stuff to lle_bout.)

@david: Note, that I did not change the author, meaning it is committed
as "methuselah-0 <[email-masked]>" rather than 
"david larsson <[email-masked]>".  Since this patch is
hopefully small enough to not require attribution, that is fine, but if
you plan on making bigger changes, please consider setting your git up
appropriately.

Regards,
Leo